Canalplan Bug Tracker



Anonymous Login
2019-06-19 18:01 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000483Canalplan [All Projects] Bugpublic2019-05-15 08:30
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000483: OG Tags contain * NOT FOUND *
DescriptionWhen you share to FB the text is messed up. This is because the OG META tag looks like:

"og:description" content="Isis Lock Junction is a major waterways placeat the junction of the Oxford Canal (Southern Section - Main Line) with the River Thames (Sheepwash Channel). is on the **NOT FOUND**, ¾ furlongsto the southeast. is on the **NOT FOUND**, 3 miles and 1 lockto the northwest. is on the **NOT FOUND**, 1 furlong and 1 lockto the west.
"
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002304

Stephen Atty (administrator)

Looks like its all working now

~0002308

Nick Atty (administrator)

I remember fixing that one. I probably left "resolving" it until the release and then forgot I'd done it.

~0002436

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-11 12:49 Stephen Atty New Issue
2018-08-11 12:49 Stephen Atty Status new => assigned
2018-08-11 12:49 Stephen Atty Assigned To => Nick Atty
2019-04-13 22:34 Stephen Atty Status assigned => resolved
2019-04-13 22:34 Stephen Atty Resolution open => unable to reproduce
2019-04-13 22:34 Stephen Atty Note Added: 0002304
2019-04-15 08:11 Nick Atty Note Added: 0002308
2019-05-15 08:30 Autoclose Note Added: 0002436
2019-05-15 08:30 Autoclose Status resolved => closed
+Issue History